## freetuxtv-icons 0.6.5

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/share/freetuxtv/images/channels
	$(INSTALL) -m 644 src/channels/*.png $(DESTDIR)/usr/share/freetuxtv/images/channels

clean:

=== debian/changelog ===
freetuxtv-icons (0.6.5) stable; urgency=low

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 24 Jun 2013 23:27:24 +0200

=== debian/control ===
Source: freetuxtv-icons
Section: non-free/video
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: freetuxtv-icons
Architecture: all
Depends: freetuxtv, ${misc:Depends}
Conflicts: freetuxtv (>= 0.6.6-dmo)
Description: Channel icons for FreetuxTV
 FreetuxTV is a video player based on LibVLC allowing you to watch and record
 TV on your PC. A large database (growing daily) of free WebTV/WebRadio/WebCam
 channels in more than 20 languages is accessible. You can also play streams
 from ISP television service if it provides this feature. Moreover, it is also
 possible to easily program your recording on each channel with differents
 transcoding formats.
 .
 This package contains non-free channel icons for FreetuxTV that can't be
 distributed by Debian.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-arch build-indep

build-arch: build-stamp

build-indep: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	$(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/freetuxtv-icons install

binary-arch: install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installdebconf
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary-arch binary-indep binary install configure
